Subject: bug#36978: closed (Re: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 08 Oct 2019 18:39:02 +0000

Your bug report

#36978: [PATCH 0/3] Add Unknown Horizons and dependencies

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36978: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36978
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Tue, 08 Oct 2019 19:38:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Arun Isaac <[email-masked]> writes:

>> The unknown-horizons tests seem fine, but the fifengine tests don't all
>> seem to run, so I've left them disabled. I don't really get what the
>> test runner is doing.
>
> Neither did I manage to completely figure out the fifengine tests. Hence
> my incomplete patches. Please feel free to push without the tests or
> with any other appropriate comments.

Ok, cool. I've pushed the patches now as
a1c1943b7c49dfb6aef9a98b2cbce0d31cbed08b.

Now I just need to work out how to play the game!

Thanks,

Chris

Subject: [PATCH 0/3] Add Unknown Horizons and dependencies
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Thu, 08 Aug 2019 21:02:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series adds the Unknown Horizons game, and a couple of it's
dependencies.

Christopher Baines (3):
  gnu: Add fifechan.
  gnu: Add fifengine.
  gnu: Add unknown-horizons.

 gnu/packages/games.scm | 127 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 127 insertions(+)